@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,400italic,300,700,700italic,800,600italic);

/* CSS Reset Start */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
  font-family: "Open Sans",Helvetica, Arial, sans-serif;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  max-width: 100%;
  height: auto;
}
/* CSS Reset End */

#header-container:after,
#footer:after {
  clear: both;
  content: " ";
  display: table;
}

/* Icons Start */

i.large {
  background-image: url(images/icons/large-icons.png);
  background-repeat: no-repeat;
  display: inline-block;
  width: 30px;
  height: 30px;
}

/* Sigular Default Icons */
#hamburger {
  background-position: -30px 0;
  display: none;
}

/* Multiple Defaul Icons */


/* White */
.twitter-white {
  background-position: -30px -30px;
}

.facebook-white {
  background-position: -30px -60px;
}

.youtube-white {
  background-position: -30px -90px;
}

.instagram-white {
  background-position: -30px -120px;
}

/* White Hover */
.twitter-white:hover {
  background-position: -60px -30px;
}

.facebook-white:hover {
  background-position: -60px -60px;
}

.youtube-white:hover {
  background-position: -60px -90px;
}

.instagram-white:hover {
  background-position: -60px -120px;
}


/* color */
.twitter-color {
  background-position: -60px -30px;
}

.facebook-color {
  background-position: -60px -60px;
}

.youtube-color {
  background-position: -60px -90px;
}

.instagram-color {
  background-position: -60px -120px;
}

/* Site color */
.twitter {
  background-position: -90px -30px;
}

.facebook {
  background-position: -90px -60px;
}

.youtube {
  background-position: -90px -90px;
}

.instagram {
  background-position: -90px -120px;
}

/* Icons End */


/* Page Styling Start */
/*------ Page Rules ------*/
/*
  The reason innerwrap is being targeted
  is because some designs have full screen
  backgrounds and this is the best way to
  keep content centered and have full screen
  backgrounds.
*/
.csc-default .innerwrap,
.csc-frame-invisible .innerwrap,
.csc-frame-rulerBefore .innerwrap,
.csc-frame-rulerAfter .innerwrap,
.csc-frame-indent .innerwrap,
.csc-frame-indent3366 .innerwrap,
.csc-frame-indent6633 .innerwrap,
.csc-frame-frame1 .innerwrap,
.csc-frame-frame2 .innerwrap,
.csc-default .tx-dce-pi1,
.csc-frame-invisible .tx-dce-pi1,
.csc-frame-rulerBefore .tx-dce-pi1,
.csc-frame-rulerAfter .tx-dce-pi1,
.csc-frame-indent .tx-dce-pi1,
.csc-frame-indent3366 .tx-dce-pi1,
.csc-frame-indent6633 .tx-dce-pi1,
.csc-frame-frame1 .tx-dce-pi1,
.csc-frame-frame2 .tx-dce-pi1,
.csc-frame-frame1 .divider,
.csc-frame-frame1 .csc-header,
.csc-default .csc-header,
.csc-frame-indent .csc-header {
  margin: 0 auto;
  width: 100%;
}

.csc-default .innerwrap,
.csc-default .csc-header,
.csc-default .tx-dce-pi1,
.csc-frame-indent .csc-header {
  max-width: 1200px; /* Default Width */
}

.csc-frame-invisible .innerwrap,
.csc-frame-invisible .tx-dce-pi1 {
  display: none;
}

.csc-frame-rulerBefore .innerwrap,
.csc-frame-rulerBefore .tx-dce-pi1 {
  padding-top: 40px;
  padding-bottom: 5px;
  max-width: 1200px; /* Default Width */
}

.csc-frame-rulerAfter .innerwrap,
.csc-frame-rulerAfter .tx-dce-pi1 {
  padding-top: 5px;
  padding-bottom: 40px;
  max-width: 1200px; /* Default Width */
}

.csc-frame-indent .innerwrap,
.csc-frame-indent3366 .innerwrap,
.csc-frame-indent6633 .innerwrap,
.csc-frame-indent .tx-dce-pi1,
.csc-frame-indent3366 .tx-dce-pi1,
.csc-frame-indent6633 .tx-dce-pi1 {
  padding: 20px 0;
  max-width: 1220px; /* Default Width + multi column padding */
}

.csc-frame-frame1 .innerwrap,
.csc-frame-frame1 .divider,
.csc-frame-frame1 .csc-header,
.csc-frame-frame1 .tx-dce-pi1 {
  max-width: 1200px; /* Default Width */
}

.csc-frame-frame2 .innerwrap,
.csc-frame-frame2 .tx-dce-pi1 {
  max-width: 100%; /* Full Screen */
}

/*------------------------*/

/*
  This method doesnt use floats it uses inline-blocks,
  So some default styling has been overwritten.
  Only works with the csc-frame-indent* classes.
*/
.csc-frame-indent .innerwrap .csc-textpic-imagecolumn,
.csc-frame-indent3366 .innerwrap .csc-textpic-imagecolumn,
.csc-frame-indent6633 .innerwrap .csc-textpic-imagecolumn {
  display: inline-block;
  margin-right: -4px;
  vertical-align: top;
  box-sizing: border-box;
  padding: 0 10px;
  float: none;
}

.csc-frame-indent .innerwrap .csc-textpic-text,
.csc-frame-indent3366 .innerwrap .csc-textpic-text,
.csc-frame-indent6633 .innerwrap .csc-textpic-text {
  padding: 0 10px;
}

/*-------------------------*/

/* Removes the float and float centering */
.csc-frame-indent .innerwrap .csc-textpic-center .csc-textpic-center-outer,
.csc-frame-indent .innerwrap .csc-textpic-center .csc-textpic-center-inner,
.csc-frame-indent3366 .innerwrap .csc-textpic-center .csc-textpic-center-outer,
.csc-frame-indent3366 .innerwrap .csc-textpic-center .csc-textpic-center-inner,
.csc-frame-indent6633 .innerwrap .csc-textpic-center .csc-textpic-center-outer,
.csc-frame-indent6633 .innerwrap .csc-textpic-center .csc-textpic-center-inner {
  position: static;
    float: none;
    right: inherit;
}

/* Centers the images inside of the columns */
.csc-frame-indent .csc-textpic .csc-textpic-imagewrap img,
.csc-frame-indent3366 .csc-textpic .csc-textpic-imagewrap img,
.csc-frame-indent6633 .csc-textpic .csc-textpic-imagewrap img {
  margin: 0 auto;
}

.csc-frame-indent .csc-textpic-imagerow,
.csc-frame-indent3366 .csc-textpic-imagerow,
.csc-frame-indent6633 .csc-textpic-imagerow {
  padding: 20px 0;
}

.innerwrap .innerwrap {
  padding: 0;
}


.csc-frame-indent6633 {
  display:inline-block;
  width:50%;
  margin-right: -4px;
  vertical-align:top;
}
.csc-frame-indent3366 {
  max-width: 1200px; /* Default Width */
  width:100%;
  margin:0 auto;
}

/* Page Styling End */

.product #main-content {
  padding-top: 40px;
}

#home #side-content {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}

#side-content:after {
  clear: both;
  content: " ";
  display: table;
}

.align-center {
  text-align: center;
}

#pagetitle {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
  text-transform: uppercase;
}

.product #pagetitle {
  display: none;
}

/* Basic text styles Start */

p {
  display: block;
  font-size: 14px; /* Master font-sizes */
  margin-bottom: 0.5em;
  line-height: 1.4;
  font-weight: 300;
}

h1 {
  display: block;
  font-size: 32px; /* Master font-sizes */
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: bolder;
}

h2 {
  display: block;
  font-size: 30px; /* Master font-sizes */
  margin-bottom: 0.5em;
  font-weight: bolder;
}

h3 {
  display: block;
  font-size: 24px; /* Master font-sizes */
  margin-bottom: 0.5em;
  font-weight: bold;
}

h4 {
  display: block;
  font-size: 20px; /* Master font-sizes */
  margin-bottom: 0.4em;
  font-weight: bold;
}

h5 {
  display: block;
  font-size: 14px; /* Master font-sizes */
  margin-bottom: 0.4em;
  font-weight: bold;
}

h6 {
  display: block;
  font-size: 14px; /* Master font-sizes */
  margin-bottom: 0.3em;
  font-weight: bold;
}

a:link,
a:active,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

b, strong {
  font-weight: bold;
}

i, em {
  font-style: italic;
}

blockquote, q {
  padding-left: 20px;
}

sub {
  vertical-align: sub;
  font-size: smaller;
}

sup {
  vertical-align: super;
  font-size: smaller;
}

ul {
  display: block;
  list-style-type: disc;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  padding-left: 20px;
}

ol {
  display: block;
  list-style-type: decimal;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  padding-left: 20px;
}

/* Custom text classes */

.details {
  font-size: 1.2em;
}

.important {
  font-size: 1.2em;
  color: red;
}

.name-of-person {
  font-size: 1.2em;
  color: #000; /* Site main color */
}

a.button {
  display: inline-block;
  padding: 10px 20px;
  background-color: #111;
  color: #fff;
}

a.button:hover {
  background-color: #333;
  text-decoration: none;
}

/* Basic text styles End */

/* Navigation Start */
#header {
  padding: 0 20px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 1000;
  box-sizing: border-box;
}

#header-container {
  width: 1200px; /* The full width of the site */
  margin: 0 auto;
}

#logo {
  display: inline-block;
  margin-right: 15px;
  vertical-align: top;
  background-color: rgba(0,0,0,0.7);
}

#logo img {
  position: relative;
  z-index: 100;
}

#navigation {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  box-sizing: border-box;
  padding: 10px;
}

#navigation #navigation-section {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10000;
  background-color: rgba(0,0,0,0.5);
  height: 100vh;
}

#navigation ul {
  display: block;
  background-color: #111;
  width: 20%;
  padding: 60px 0 0 0;
  margin: 0;
  float: right;
}

#navigation ul li {
  display: block;
  position: relative;
  margin-right: 0;
  clear: both;
}

#navigation ul li a:link,
#navigation ul li a:active,
#navigation ul li a:visited {
  display: block;
  width: 100%;
  box-sizing: border-box;
  border-bottom: none;
  padding: 18.5px 20px;
  text-transform: none;
  color: #fff;
}

#navigation ul li a:hover {
  border-bottom: none;
  background-color: #222;
  text-decoration: none;
}

#navigation ul li span {
  display: block;
  width: 66px;
  height: 53px;
  background: url(images/icons/sub-menu-arrow.png) no-repeat;
  background-position: 0 0;
  box-sizing: border-box;
  position: absolute;
  right: 0;
  top: 0;
}

#navigation ul li.expanded span {
  background-position: 0 -53px;
  /*background-color: #222;*/
}

#navigation ul li.no_expand span {
  display: none;
}

#navigation ul li:hover ul,
#navigation ul li ul {
  display: none;
  width: 100%;
  top: 0;
  position: relative;
  background-color: #333;
  height: auto;
  margin: 0;
  border-radius: 0;
  padding: 0;
}

#navigation ul li ul li {
  background-color: #000;
}

#navigation ul li ul li a:link,
#navigation ul li ul li a:active,
#navigation ul li ul li a:visited {
  padding: 18.5px 20px;
}

#navigation ul li ul li a:hover {
  background-color: #222;
}

#banner {
  min-height: 300px;
  background-color: #333;
}

#menu {
  text-align: right;
  vertical-align: middle;
  position: relative;
  z-index: 10000;
}

#hamburger.close-menu {
  background-position: -30px -150px;
}

#hamburger {
  display: inline-block;
  background-color: #111;
  border: 10px solid #111;
  position: fixed;
  top: 10px;
  right: 10px;
}

/* Footer Start */

#footer {
  background-color: #0b0100;
  padding: 0 20px;
  box-sizing: border-box;
}

#footer-container {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}

#footer-container .left {
  width: 50%;
  display: inline-block;
  margin-right: -4px;
}

#footer-container .right {
  width: 50%;
  display: inline-block;
  margin-right: -4px;
  text-align: right;
}

#footer-container p {
  color: #fff;
  display: inline-block;
  margin-bottom: 0;
}

#footer-container ul {
  display: inline-block;
    vertical-align: middle;
}

#footer-container ul li {
  display: inline-block;
  margin: 0 5px;
}

#footer-container .social-title {
  color: #fff;
  display: inline-block;
  font-size: 14px;
}

/* Footer End */
/* Slider Start */
/*------ Slider ------*/

.responsivebanner {
  display: table !important;
  text-align: center;
}

.responsivebanner {
  height: 600px;
}

.subpage .responsivebanner {
  background-size: 100% auto !important;
  background-size: cover !important;
}

.banner_overlay {
  display: inline-block;
  vertical-align: middle;
  max-width: 600px;
  position: relative;
  z-index: 201;
/*  background-color: #333;
  background-color: rgba(0,0,0,0.5);*/
  border-radius: 5px;
  box-sizing: border-box;
  padding: 20px;
}

.banner_overlay .overlaytitle {
  font-size: 40px;
  font-weight: 500;
  line-height: 1.2;
  color: #fff;
  padding: 0;
  margin: 0;
  font-family: "Open Sans", Arial, sans-serif;
}

.banner_overlay .overlaytext {
  padding: 0;
  margin: 0;
  font-size: 16px;
  color: #fff;
  font-weight: 300;
  line-height: 1.4;
}

/* If the slider has no arrows */
.coda-slider-wrapper .coda-nav-right,
.coda-slider-wrapper .coda-nav-left {
  display: none;
  margin-top: -48px; /* Depends on the image size */
}

.coda-slider-wrapper .coda-nav-right a {
  background: url(images/icons/white-R-arrow.png) no-repeat center left;
  margin-right: 20px;
}

.coda-slider-wrapper .coda-nav-left a {
  background: url(images/icons/white-L-arrow.png) no-repeat center right;
  margin-left: 20px;
}

.coda-slider-wrapper .coda-nav-right a,
.coda-slider-wrapper .coda-nav-left a {
  width: 23px; /* Depends on the image size */
  height: 48px; /* Depends on the image sizeß */
  line-height: 1;
  font-size: 0;
  text-indent: -999;
}

/* If the slider is a dot slider */
.coda-slider-wrapper div.coda-nav {
  display: block;
}

/* Dot right hand styling */
.coda-slider-wrapper .coda-nav {
    background-color: transparent;
    right: 0;
    left: 0;
    max-width: 1000px;
    position: absolute;
    margin: 0 auto;
    display: block;
    text-align: center;
    z-index: 200;
    opacity: 1;
}


/*.coda-nav:before {
    content: '\200B';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}*/

.coda-slider-wrapper .coda-nav ul {
    width: auto !important;
    display: inline-block;
    position: relative;
    z-index: 10000;
    padding: 20px 0;
}

.coda-slider-wrapper .coda-nav ul li {
    display: inline-block;
    margin: 15px 10px;
}

.coda-slider-wrapper .coda-nav ul li a {
  font-size: 0;
  text-indent: -9999;
  background-color: #fff;
  border: 3px solid #fff;
  padding: 7px;
  border-radius: 50%;
  position: relative;
  z-index: 300;
}

.coda-slider-wrapper .coda-nav ul li a.current,
.coda-slider-wrapper .coda-nav ul li a:hover {
  background-color: #fff;
  border: 3px solid #fff;
}

.coda-slider-wrapper .coda-nav ul li a.current {
  border: 3px solid #fff;
  box-sizing: border-box;
  background-color: transparent;
}

/* Slider End */
/* Advance text styling start */

.csc-default .csc-header h1,
.csc-default .csc-header h2,
.csc-default .csc-header h3,
.csc-default .csc-header h4,
.csc-default .csc-header h5,
.csc-default .csc-header h6 {
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
  text-rendering: optimizelegibility;
  font-weight: 400;
}

.csc-default .csc-header h1,
.csc-frame-frame1 h1 {
  text-transform: uppercase;
}

.csc-frame-frame1 .csc-header,
.csc-frame-indent .csc-header {
  border-bottom: 4px solid #fff;
}

.csc-frame-frame1 p,
.csc-frame-indent p {
  color: #fff;
}

.csc-frame-frame1 .csc-header h1,
.csc-frame-frame1 .csc-header h2,
.csc-frame-frame1 .csc-header h3,
.csc-frame-frame1 .csc-header h4,
.csc-frame-frame1 .csc-header h5,
.csc-frame-frame1 .csc-header h6,
.csc-frame-indent .csc-header h1,
.csc-frame-indent .csc-header h2,
.csc-frame-indent .csc-header h3,
.csc-frame-indent .csc-header h4,
.csc-frame-indent .csc-header h5,
.csc-frame-indent .csc-header h6 {
  color: #fff;
  text-transform: uppercase;
  padding-top: 20px;
}

.csc-frame-frame1,
.csc-frame-indent {
  background-color: #af3c0a;
}

.csc-default .csc-header,
.csc-frame-frame1 .csc-header {
  margin-bottom: 15px;
  padding-top: 15px;
}

.csc-textpic-text {
  padding-bottom: 20px;
}

.columns2 > div,
.columns3 > div {
  margin-right: -4px;
  vertical-align: top;
  display: inline-block;
  padding: 0 10px;
  box-sizing: border-box;
}

.columns3 > div {
  width: 33.3%;
}

.columns2 > div {
  width: 50%;
}

/* News List Styling Start */

.news-list-container .news-list-item {
  width: 100%;
  display: block;
  box-sizing: border-box;
  padding: 20px;
  border: 1px solid #eee;
  margin-bottom: 20px;
  vertical-align: top;
}

.news-list-container .news-list-item .news-item-container {
  background-color: #fff;
}

.news-list-container .news-list-item .news-item-container .news-item-image a {
  max-height: 150px;
  overflow: hidden;
  display: block;
}

.news-list-container .news-list-item .news-item-container .news-item-image img {
  max-width: 100%;
  height: auto;
  width: 100%;
}

.news-list-container .news-list-item .news-item-container .news-item-description {
  padding: 0 10px;
  box-sizing: border-box;
  display: inline-block;
  width: 70%;
  margin-right: -4px;
  vertical-align: top;
}

.news-list-container .news-list-item .news-item-container .news-item-image {
  display: inline-block;
  width: 30%;
  margin-right: -4px;
  vertical-align: top;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-heading {
  padding-bottom: 5px;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-heading a {
  color: #af3c0a;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-heading a:hover {
  color: #333;
  text-decoration: none;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-sub-heading {
    margin-bottom: 15px;
    overflow: hidden;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-sub-heading .news-list-morelink a {
  margin-left: 5px;
  color: #af3c0a;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-sub-heading .news-list-morelink a:hover {
  color: #333;
  text-decoration: none;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-sub-heading p,
.news-list-container .news-list-item .news-item-container .news-item-description .news-list-date {
  font-size: 12px;
  color: #333;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-list-date {
  margin-bottom: 10px;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-list-category {
  display: none;
}

.news-single-item {
  max-width: 800px;
  width: 100%;
  margin: 10px auto;
}
.news-single-item .news-single-container .news-single-information .date-time {
  padding-bottom: 20px;
}

.news-single-item .news-single-container {

}

.news-single-item .news-single-container .news-single-title {
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.news-single-item .news-single-container .news-single-sub-header h2 {
  font-size: 16px;
  font-weight: 500;
}

.news-single-item .news-single-container .news-single-information {

}

.news-single-item .news-single-container .news-single-information .date-time,
.news-single-item .news-single-container .news-single-information .age,
.news-single-item .news-single-container .news-single-information .post-information,
.news-single-item .news-single-container .news-single-information .post-author {
  font-size: 12px;
  line-height: 1.2;
}

.news-single-item .news-single-container .news-single-backlink a:link,
.news-single-item .news-single-container .news-single-backlink a:active,
.news-single-item .news-single-container .news-single-backlink a:visited {
  color: #fff;
  background-color: #af3c0a;
  padding: 10px;
  display: inline-block;
  box-sizing: border-box;
  border: 1px solid #af3c0a;
  font-size: 12px;
}

.news-single-item .news-single-container .news-single-backlink a:hover {
  background-color: #fff;
  color: #af3c0a;
  text-decoration: none;
  border: 1px solid #af3c0a;
}

.news-single-img img {
  width: 100%;
}

/* News List Styling End */

.news-list-browse {
  display: block;
  padding: 10px 0;
}

.browseLinksWrap {
  text-align: center;
  padding: 10px 0;
}

.browseLinksWrap > span,
.browseLinksWrap > a {
  display: inline-block;
  padding: 10px 15px;
  background-color: #333;
  color: #fff;
  border-radius: 5px;
  font-size: 12px;
}

.browseLinksWrap > a:hover {
  text-decoration: none;
  background: #af3c0a;
}

.showResultsWrap {
  text-align: center;
  font-size: 12px;
}

.browseLinksWrap span.activeLinkWrap {
  background-color: #999;
}

.browseLinksWrap span.disabledLinkWrap {
  background-color: #999;
  display: none;
}

/* Wine Group Blocks */
.group-container:after {
  display: table;
  content: " ";
  clear: both;
}

.group-container {
  width: 20%;
  display: block;
  float: left;
  position: relative;
  overflow: hidden;
}

.qBlock:hover {
  cursor: pointer;
}

.qBlock:hover .blockImage img {
  opacity: 0.5;
}

.qBlock .blockImage img {
  background-color: #000;
  display: block;
  opacity: 1;
  transition: opacity 0.75s;
}

.qBlock .qBlockInfo {
  position: absolute;
  bottom: 0;
  left: -100%;
  width: 100%;
  box-sizing: border-box;
  padding: 20px;
  display: block;
  transition: all .25s;
  transition-delay: 50ms;
  opacity: 0;
  color: #111;
}

.qBlock:hover .qBlockInfo {
  display: block;
  left: 0;
  opacity: 1;
}

.qBlock .qBlockInfo .blockTitle {
  font-weight: 700;
  margin-bottom: 10px;
}

.qBlock .qBlockInfo .blockInfo {
  font-size: 14px;line-height: 1.2;
}

/* general powermail forms */

.csc-mailform {
  box-sizing: border-box;
  padding-right: 20px;
}

.csc-mailform ol {
  list-style-type: none;
}

.csc-mailform ol li {
  display: block;
}

.csc-mailform ol li input {
  display: block;
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
  margin-bottom: 10px;
}

.csc-mailform ol li label {
  display: block;
  width: 100%;
  box-sizing: border-box;
  padding: 10px 0 0 0;
  margin-bottom: 10px;
  font-size: 12px;
}

.csc-mailform ol li input[type="submit"] {
  border: none;
  background-color: #0b0100;
  border-radius: 5px;
  color: #fff;
}
.csc-mailform ol li input[type="submit"]:hover {
  background-color: #381512;
  cursor: pointer;
}

/* Custom Classes */

#c18 {
  background: #0b0100 url(images/backgrounds/wine-selection.jpg) center center no-repeat;
  background-size: 100% auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 100px 0;
}

#c18 .innerwrap {
  max-width: 900px;
}

#c18 .content p,
#c18 h2 {
  color: #fff;
}

#c18 .content hr {
  margin: 50px 0;
  border: none;
  border-top: 1px solid rgba(255,255,255,0.4);
}

/* Shop */

.tx-ocushop {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}

.tx_ocushop_cat_listwrap ul {
  font-size: 1em;
}

.tx_ocushop_cat_listwrap ul li {
  display: inline-block;
  width: 20%;
  margin: 0;
  vertical-align: top;
  margin-right: -4px;
  box-sizing: border-box;
  padding: 10px;
}

.tx_ocushop_cat_listwrap ul li a {
  box-sizing: border-box;
  display: block;
  padding-bottom: 30px;
  position: relative;
}

.tx_ocushop_cat_listwrap ul li a:hover {
  text-decoration: none;
}

.tx_ocushop_cat_listwrap ul li a:hover img {
  opacity: 0.5;
}

.tx_ocushop_cat_listwrap ul li .cat_list_title p {
   color: #333;
   font-weight: 500;
   position: absolute;
   bottom: 5px;
   left: 0;
   right: 0;
}

.tx_ocushop_prod_show {
  padding-bottom: 40px;
}

.tx_ocushop_prod_show .prod_show_image {
  width: 30%;
  display: inline-block;
  margin-right: -4px;
  vertical-align: top;
  box-sizing: border-box;
  padding-right: 10px;
}

.flashmessagewrap p {
    padding: 10px 20px;
    border-top: 1px solid #4da776;
    color: #fff;
    border-bottom: 1px solid #4da776;
    background-color: #76c59a;
    box-sizing: border-box;
    margin: 20px 0;
    display: block;
}

.flashmessagewrap p a:link,
.flashmessagewrap p a:active,
.flashmessagewrap p a:visited {
  color: #328658;
}

.tx_ocushop_prod_show .prod_show_image img {
  margin: 0 auto;
  display: block;
}

.tx_ocushop_prod_show .prod_desc {
  width: 70%;
  display: inline-block;
  margin-right: -4px;
  vertical-align: top;
  box-sizing: border-box;
  padding-left: 10px;
}

.tx_ocushop_prod_show .prod_show_image #product-addtocart .product-number {
  padding: 10px 10px;
  border-radius: 5px;
  border: 1px solid #ccc;
  width: 20%;
  box-sizing: border-box;
  display: inline-block;
  margin-right: 10px;
}

.tx_ocushop_prod_show .prod_show_image #product-addtocart .addtocart {
    display: block;
    width: 76%;
    padding: 10px;
    box-sizing: border-box;
    text-align: center;
    margin: 20px 0;
    background-color: #0b0100;
    border-radius: 5px;
    color: #fff;
    border: none;
    display: inline-block;
    margin-right: -4px;
    font-size: 14px;
    font-weight: 300;
}

.tx_ocushop_prod_show .prod_show_image #product-addtocart .addtocart:hover {
    text-decoration: none;
    background-color: #381512;
    cursor: pointer;
}

.tx_ocushop_checkout form input[type="submit"],
.tx_ocushop_checkout a:link,
.tx_ocushop_checkout a:active,
.tx_ocushop_checkout a:visited {
    display: inline-block;
    width: 100%;
    max-width: 200px;
    padding: 13px 10px;
    box-sizing: border-box;
    text-align: center;
    margin: 10px 0;
    background-color: #0b0100;
    border-radius: 5px;
    color: #fff;
    border: none;
    font-size: 14px;
    font-weight: 300;
    height: 40px;
    line-height: 1;
}

.tx_ocushop_checkout form input[type="submit"]:hover,
.tx_ocushop_checkout a:hover {
    text-decoration: none;
    background-color: #381512;
    cursor: pointer;
}
.tx_ocushop_checkout #checkout-nav #proceedbutton {
    float: right;
}

/* Cart */

.fake-table p {
  padding: 0;
  margin: 0;
}

#checkout-nav {
    margin-bottom: 22px;
}

#checkout-table {
  margin: 20px 0;
}

.fake-table {
  display: block;
  width: 100%;
}

.fake-table .fake-table-header-row {
  background-color: #0b0100;
  color: #fff;
}

.fake-table .fake-table-row {
  background-color: #eee;
}

.fake-table .fake-table-row,
.fake-table .fake-table-header-row {
  display: block;
  font-size: 0;
  border-top: 1px solid #fff;
  text-align: right;
}

.fake-table-row div,
.fake-table-header-row div {
  display: inline-block;
  font-size: 12px;
  padding: 10px;
  box-sizing: border-box;
  vertical-align: middle;
  text-align: left;
}

.fake-table-row .showcheckout-removeitem {
  width: 9%;
}

#checkout-table .showcheckout-removeitem a {
    height: 35px;
}

.fake-table-row .showcheckout-stocklevel,
.fake-table-header-row #quantity-header {
  width: 6%;
}

.fake-table-row .showcheckout-productname,
.fake-table-header-row #product-header {
  width: 74%;
}

.fake-table-row .showcheckout-producttotal,
.fake-table-header-row #total-header,
.fake-table-row .showcart-subtotalprice,
.fake-table-row .showcart-totalprice {
  width: 10%;
  text-align:right;
}

#checkout-table > a:link,
#checkout-table > a:active,
#checkout-table > a:visited,
#checkout-table .showcheckout-removeitem a:link,
#checkout-table .showcheckout-removeitem a:active,
#checkout-table .showcheckout-removeitem a:visited {
  display: block;
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  text-align: center;
  margin: 20px 0;
  background-color: #0b0100;
  border-radius: 5px;
  color: #fff;
}

.showcheckout-stocklevel input[type="number"] {
  padding: 10px 10px;
  border-radius: 5px;
  border: 1px solid #ccc;
  width: 100%;
  box-sizing: border-box;
}

#checkout-table > a:hover,
#checkout-table .showcheckout-removeitem a:hover {
  text-decoration: none;
  background-color: #381512;
  cursor: pointer;
}

.checkout_section {
  font-size: 0;
}

.checkout_section input[type="submit"] {
  display: block;
  width: 200px;
  padding: 10px;
  box-sizing: border-box;
  text-align: center;
  margin: 20px 0;
  background-color: #0b0100;
  border-radius: 5px;
  color: #fff;
  border: none;
}

.checkoutmainwrap {
  width: 50%;
  font-size: 12px;
/*  display: inline-block; */
  padding: 0 10px;
  box-sizing: border-box;
  vertical-align: top;
  text-align: left;
  margin-bottom: 20px;
}

.custname {
  display: block;
}

.checkoutmainwrap .fieldwrap {
  display: block;
  font-size: 0;
  margin: 10px 0;
}

.checkoutmainwrap .fieldwrap label,
.checkoutmainwrap .fieldwrap input {
  font-size: 12px;
  display: inline-block;
  vertical-align: middle;
  box-sizing: border-box;
  margin: 0;
}

.checkoutmainwrap .fieldwrap label {
  width: 25%;
}
.checkoutmainwrap .fieldwrap input {
  width: 75%;
  padding: 10px;
}

.checkoutmainwrap .fieldwrap input[type="text"],
.checkoutmainwrap .fieldwrap input[type="password"] {
  border-radius: 5px;
  border: 1px solid #ccc;
}

.checkoutmainwrap .fieldwrap input[type="checkbox"] {
 width: 50px;
}


.checkoutmainwrap .fieldwrap ul {
  font-size: 12px;
  list-style-type: none;
  color: red;
  text-align: right;
  margin: 10px 0 20px 0;
  padding: 0;
}

.checkoutmainwrap .fieldwrap ul li {
  padding: 3px 0;
}

#c65 {
  background-color: #eee;
  padding: 20px 0;
}

#c65 .columns2 > div {
  vertical-align: middle;
}

.flash-anim p {
    animation-name:flash;
    animation-duration:1500ms;
    animation-timing-function: ease-out;
}

@keyframes flash {
    0% {
       background-color:#7ff3ba;
    }
    100% {

    }
 }

.tx-ocushop #wait-msg {
    width: 341px;
    margin: 0 auto;
    opacity: 0;
    animation-name: slowfadeout;
    animation-duration: 12s;
}

@keyframes slowfadeout {
    0% {opacity:1;}
    40% {opacity:1;}
    100% {opacity:0;}
}

#paymentsuccess-text {
    text-align: center;
}

#blog #pagetitle {
  display: none;
}

.tx-powermail {
  box-sizing: border-box;
  padding-right: 20px;
}

.tx-powermail form > h3,
.tx-powermail legend {
  display: none;
}

.tx-powermail label,
.tx-powermail input[type="text"],
.tx-powermail input[type="email"],
.tx-powermail textarea {
  display: block;
  width: 100%;
  min-width: 100%;
  max-width: 100%;
}

.tx-powermail label {
  margin-bottom: 10px;
}

.tx-powermail input[type="text"],
.tx-powermail input[type="email"],
.tx-powermail textarea {
  border: 1px solid #333;
  padding: 10px;
  box-sizing: border-box;
  margin-bottom: 20px;
  border-radius: 3px;
}


/* frontpage popup */

#c73 .tx-dce-pi1 {
    background-color:rgba(0,0,0,0.6);
    width: 100%;
    height: 100%;
    max-width: initial;
}


#over18popup {
    position: absolute;
    top:calc(50% - 192px);
    left:calc(50% - 215px);
    background: #fff;
    width: 430px;
    height: 385px;
    box-shadow: 0px 0px 18px #000;
    border-radius: 0px;
}

#c73 {
    text-align: center;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    display: block;
}


#over18popup #over18-title {
    font-size: 15px;
    padding-top: 40px;
    font-weight:bold;
    text-transform:uppercase;

}

.pbutton a {
     display: inline-block;
    background-color: #b36b55;
    color: #fff;
    margin: 35px 40px 28px;
    padding: 8px 43px;
    border-radius: 0px;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
}

#over18-image img {
    background-color: #000;
    height: 144px;
    width: auto;
    padding: 15px 4px;
}

#over18-info {
    font-size: 13px;
    padding: 10px 54px;
}

#over18-question {
    font-weight: bold;
    font-size: 13px;
}
